## mbrola-gr1 19990610+repack2

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_compress:
	dh $@
