=== debian/tests/control ===
Depends: mbrola-gr1
Test-Command: mbrola /usr/share/mbrola/gr1/gr1 "/usr/share/doc/mbrola-gr1/examples/Euler.pho" "Euler.wav"
Restrictions: allow-stderr
